Loading...
Searching...
No Matches
replace_one.hpp File Reference

## Description

Provides mongocxx::v_noabi::result::replace_one.

Includes
  - mongocxx/v1/replace_one_result.hpp

Go to the source code of this file.

## Classes

class | mongocxx::v_noabi::result::replace_one
| The result of a MongoDB replaceOne operation. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v_noabi
| Declares entities whose ABI stability is NOT guaranteed.
namespace | mongocxx::v_noabi::result
| Declares entities representing the result of various commands.

## Functions

v_noabi::result::replace_one | mongocxx::v_noabi::from_v1 (v1::replace_one_result v)
| Convert to the mongocxx::v_noabi equivalent of v.
v1::replace_one_result | mongocxx::v_noabi::to_v1 (v_noabi::result::replace_one const &v)
| Convert to the mongocxx::v1 equivalent of v.